perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From RobertCZ <rob...@robert.cz>
Subject Re: Apache::ImageMagick 2.0b7 under mod_perl2
Date Fri, 03 Feb 2006 22:15:37 GMT
here's my version, hope it helps

- robert



elena.bernardi@alice.it wrote:

>
> Dear Robert
> you wrote (http://www.gossamer-threads.com/lists/modperl/embperl/17312):
>
> Well, at least three different people asked by email how I solved it, I
> guess some people need it after all... So just for the record, yes,
> Apache::ImageMagick 2.0b7 DOES works for me with Apache2/mod_perl2
> (thanks Stas & other people from mp list), but I didn't release it
> because it's a bit of an ugly hack and I don't claim I understand why or
> how it works... But if you'are desperate enough to try my version, it's
> available upon request
>
>
> Can I have your version ?
>
> I must to install now a windows 2003 server + apache 2.0 + mod_perl 
> 2.0 and imagemagick.
>
> I tried to run Apache::ImageMagick 2.0b7, but the error.log show me 
> the error like other "at least three different people " ...  
> (Apache::File,...)
>
> Can you help me ?
>
> Thanks in advance
>
> Elena Bernardi
>


Mime
View raw message